Bug 112736 - Evolution segfaults when starting
Evolution segfaults when starting
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2003-12-30 07:49 EST by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-06 20:58:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
strace of evolution dying (42.44 KB, text/plain)
2003-12-30 07:49 EST, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2003-12-30 07:49:07 EST
evolution segfaults when starting up. box is a yum updated clean FC1
Comment 1 Chris Ricker 2003-12-30 07:49:52 EST
Created attachment 96731 [details]
strace of evolution dying

strace -f of evolution (failing to) start up
Comment 2 Jeremy Katz 2004-01-03 15:25:49 EST
Can you get the backtrace from gdb instead?  strace doesn't really
tell you much of anything about a segfault :-)
Comment 3 Dave Malcolm 2004-12-06 20:58:30 EST
Are you still able to reproduce this bug?

Without a backtrace there's not much I can do about this.

Closing for now; please reopen if you can still reproduce it.

Note You need to log in before you can comment on or make changes to this bug.